Subject: Re: bug#69305: outline-minor-mode for tabulated-list-mode

From: Juri Linkov <[email-masked]>
Date: Sun, 25 Feb 2024 19:20:10 +0200

> I am wondering if flexible grouping system from Adam's org-super-agenda
> package may provide some inspiration.
> Check out
> https://github.com/alphapapa/org-super-agenda/?tab=readme-ov-file#usage

The designed feature of enabling outline-minor-mode in tabulated-list-mode
is intended to be as simple as possible while keeping flexibility
for user's customization.